---
_import: ../_global.yaml
alpha: -1.0
_overrider:
    weights:
        dns:
            type: mayo.override.DynamicNetworkSurgeryPruner
            alpha: $(alpha)
            should_update: true
            _priority: 100
    # FIXME this shit can unintentionally disable all
    # overriders on the same layer.
    depthwise: null  # suppress depthwise conv pruning
    logits: null
